Subject: Ticket Assigned - reporting missing items from order no. 4611168111
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 19 Nov 2021 07:07:21 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  reporting missing items from order no.  4611168111 Dear Centerpoint teamgood day
I would like to inform you that the last order (4611168111) picked up yesterday at Dar al Salam mall branch had 2 items missing. I have already informed CenterPoint team through a phone call and i called the store where i picked up the order about the two missing items.I still have not heard back from them yet.
I hope you will be able to help..

Thank youTamara J. Marji, ACRP-CP
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3331264